.b-togglers li {
	line-height: 20px;
}

.b-togglers .toggle.open ul {
	display: block;
}

.js .b-togglers .toggle.closed ul {
	display: none;
}

.b-togglers .toggle a.mf-toggler,
.b-togglers .toggle span {
	font-size: 12px;
	font-weight: bold;
	color: #0085bc;
	display: block;
	position: relative;
}
.b-togglers .toggle a.mf-toggler { text-decoration: none; }

.b-togglers .toggle a.mf-toggler,
.b-togglers .toggle span,
.b-togglers .toggle ul li {
	border-bottom: 1px solid #e3ecf9;
}

.b-column_district .b-togglers .toggle a.mf-toggler,
.b-column_district .b-togglers .toggle span,
.b-column_district .b-togglers .toggle ul li {
	border-color: #fff;
}

.b-column_district .b-togglers .toggle a.mf-toggler,
.b-column_district .b-togglers .toggle span {
	background: #e3ecf9;
}

.b-togglers .toggle a.mf-toggler,
.b-togglers .toggle ul li a,
.b-togglers .toggle span {
	display: block;
	padding: 5px 30px 4px 20px;
}

.b-favorites-groups .b-togglers .toggle ul li a {
	padding: 8px 30px 7px 20px;
}

.js .b-togglers .toggle a.mf-toggler,
.js .b-togglers .toggle span {
	min-height: 20px;
	cursor: pointer;
}

.b-togglers .toggle .b-arrow {
	left :5px;
}

.b-togglers .toggle.open .b-arrow {
	top: 14px;
	height: 4px;
	background-position: -22px -5px;
}

.b-togglers .toggle.closed .b-arrow {
	top: 12px;
	height: 5px;
}

.b-togglers .toggle.open .b-arrow_black {
	background-position: -28px -6px;
	left: 3px;
	width: 7px;
}

.b-togglers .toggle.closed .b-arrow_black {
	background-position: -28px 0;
	height: 6px;
}

.b-togglers .toggle ul.not-toggable li a { padding-left: 8px; }

.b-togglers .toggle ins {
	background: inherit;
	color: #B8B8B8;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	position: absolute;
	padding-top: 4px;
	padding-left: 5px;
	right: 15px;
	top: 1px;
}

.b-togglers .toggle ul {
	margin-top: -1px;
}

.b-togglers .toggle ul li {
	position: relative;
	font-size: 12px;
	margin-top: 1px;
}

.b-column_left .b-togglers .toggle ul li {
	padding-left: 5px;
	margin-left: -5px;
}

.b-togglers .toggle ul li:hover {
	background-color: #F0F1F5;
}

.b-togglers .toggle ul li a {
	color: #303030;
	text-decoration: none;
}

.b-togglers .toggle ul li h5 {
	position: relative;
	margin: 0 0 -2px;
	font-size: 1em;
	line-height: 1.5;
	color: #0085BC;
	font-weight: normal;
}

.b-togglers .toggle ul li h5 a {
	color: #0085BC;
}

.b-togglers a.act,
.b-togglers li.act a { color: #fff !important; }

.b-togglers a.act,
.b-togglers li.act a,
.b-column_district .b-togglers li.act a ins {
	background: #53b2ff url(../../../img/context-menu-selected-background.png) 0 -35px repeat-x !important;
}

.b-togglers .toggle li a:hover,
.b-column_district .b-togglers .toggle a:hover ins {
	background: #eaeaea;
}

.b-togglers .toggle li.act a:hover,
.b-column_district .b-togglers li.act a:hover ins {
	background-color: #53b2ff;
}

.b-togglers .toggle ul li.act ins {
	color: #fff;
}

.b-column_liquid .b-togglers .toggle ul li.act{
	background: #f6f6d7;
}

.b-additional-actions {
	background: #f4f7fd;
	border-right: 1px solid #b8b8b8;
}

.b-additional-actions .title {
	background: #dfe2e5;
	border: #75787e solid;
	border-width: 1px 0;
	position: relative;
	height: 8px;
}
